@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'futura_mdcn_btmedium';
    src: url('../fonts/futura_mdcn_bt_medium-webfont.eot');
    src: url('../fonts/futura_mdcn_bt_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura_mdcn_bt_medium-webfont.woff') format('woff'),
         url('../fonts/futura_mdcn_bt_medium-webfont.ttf') format('truetype'),
         url('../fonts/futura_mdcn_bt_medium-webfont.svg#futura_mdcn_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dcc_-_sharp_distress_blackRg';
    src: url('../fonts/dcc_sharp_distress_black_by_dccanim-webfont.eot');
    src: url('../fonts/dcc_sharp_distress_black_by_dccanim-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dcc_sharp_distress_black_by_dccanim-webfont.woff') format('woff'),
         url('../fonts/dcc_sharp_distress_black_by_dccanim-webfont.ttf') format('truetype'),
         url('../fonts/dcc_sharp_distress_black_by_dccanim-webfont.svg#dcc_-_sharp_distress_blackRg') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {font-family:"ariapenciroman Regular";
src:url("../fonts/arian.eot?") format("eot"),url("../fonts/arian.woff") format("woff"),url("../fonts/arian.ttf") format("truetype"),url("../fonts/arian.svg#ariapenciroman") format("svg");font-weight:normal;font-style:normal;}

@font-face {
	font-family: 'SketchSerif';
	src: url('../fonts/sketch_serif-webfont.eot');
	src: url('../fonts/sketch_serif-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/sketch_serif-webfont.woff') format('woff'),
			 url('../fonts/sketch_serif-webfont.ttf') format('truetype'),
			 url('../fonts/sketch_serif-webfont.svg#sketch_serif-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}



.noBdr{ border:none !important; }

body, h1, h2, h3, h4, h5, h6, ul, li, img, p, a{ padding:0; margin:0; border:none; outline:none; } 
/*body{ 
	background:url(../images/bodyBg.jpg) repeat-y center top #fff;
	font:normal 12px/18px Arial, Helvetica, sans-serif; color:#666; 
}*/


body  { background:url(../images/karamea_bodyBg.jpg) no-repeat fixed 100% 100%; }

#page{ width:100%; overflow:hidden; float:left; padding:0 0 11px 0; margin:0; }
.row{ padding:0 15px; clear:both; }

.mainDiv{ margin:0 auto; width:1000px; }
.mainDivInr{ float:left; width:1000px; background:url(../images/transBg.png) repeat 0 0;  }

.headerLeft{ float:left; width:211px; background:url(../images/karamea_headerLeftBg.png) no-repeat center bottom; padding:0 0 100px 0; }
.headerLeft p{ color:#101010; font:normal 18px/26px Arial, Helvetica, sans-serif; text-align:center; }
.headerLeft p a{ color:#101010; text-decoration:none; }
.headerLeft p a:hover{ color:#101010; text-decoration:underline; }

.logo{ float:left; margin:15px 0 10px 0; width:190px; height:146px; }
.logo a{ text-indent:-9999px; background:url(../images/karamea_logo.png) no-repeat 0 0; width:190px; height:146px; display:block; }

.bannerPnl{ position:relative; float:right; width:746px; height:372px; background:url(../images/bannerBg.png) no-repeat 0 0; margin:10px 0 0 0; padding:11px 0 0 11px; }
ul.rslides_tabs{ position:absolute; left:18px; bottom:24px; z-index:99; }
ul.rslides_tabs li{ list-style:none; float:left; margin:3px; }
ul.rslides_tabs li a{ width:11px; height:11px; display:block; text-indent:-9999px; background:url(../images/bngBul.png) no-repeat 0 0; }
ul.rslides_tabs li.rslides_here a{ background:url(../images/bngBulH.png) no-repeat 0 0; }
.bookNowBtn{ position:absolute; right:11px; bottom:21px; width:164px; height:172px; z-index:99; }

.topNavi{ float:left; width:100%; padding:0 0 0 0; margin-top:15px; }
.topNavi ul{ float:left;  }
.topNavi ul li{ float:left; list-style:none; margin:0 1px 0 0; }
.topNavi ul li a{ color:#0c5184; text-decoration:none; font:normal 23px/23px 'futura_mdcn_btmedium', Arial, Helvetica, sans-serif; padding:0 15px; display:block; }
.topNavi ul li a span{ display:none; }
.topNavi ul ul li a:hover, .topNavi ul li.current a{ color:#fff; text-decoration:none; background:url(../images/mnuHvr.png) repeat-x 0 0; }
.topNavi ul ul{ float:left; list-style:none; margin:0 1px 0 0; display:block; }
.topNavi ul ul li a{ color:#0c5184; text-decoration:none; font:normal 23px/50px 'futura_mdcn_btmedium', Arial, Helvetica, sans-serif; padding:0 15px 50px; display:block; }

.bodyContent{ float:left; width:75%; padding:0 0 50px 0; margin:0; font:normal 16px/20px Arial, Helvetica, sans-serif; color:#414040; }
.bodyContent h1{ color:#339966; font:normal 45px/50px 'dcc_-_sharp_distress_blackRg', Arial, Helvetica, sans-serif; padding-bottom:10px; }
.bodyContent p{ font:normal 16px/20px Arial, Helvetica, sans-serif; color:#414040; text-align:left; padding: 10px 0 10px 0; }
.bodyContent img.mapPic{ float:right; margin:0 0 0 0; }
.bodyContent img.contBtomPic{ margin-left:auto; margin-right:auto; display:block; margin-top:10px; padding:5px; background:#fff; }

.rtPnl{ float:right; width:230px; }
.rtPnl h1{ color:#7a0505; font:bold 32px/50px "ariapenciroman Regular", SketchSerif, Arial, Helvetica, sans-serif; padding:0 0 0 0; text-align:center; }

.photoGlry{ float:left; background:url(../images/karamea_photo_sidebar.png) no-repeat 0 0; width:229px; height:185px; margin:0 0 20px 0; }
.photoGlry h2{ color:#7a0505; font:bold 24px/50px Arial, Helvetica, sans-serif; padding:0 0 0 17px; }
.photoGlry div.clickToMor{ float:left; width:229px; margin:90px 0 0 0; }
.photoGlry div.clickToMor a{ width:229px; display:block; text-align:center; font:normal 18px/25px Arial, Helvetica, sans-serif; color:#853d08; text-align:center; text-decoration:none; }

.kayaPnl{ float:left; background:url(../images/karamea_kayaking_sidebar.png) no-repeat 0 0; width:229px; height:209px; margin:0 0 20px 0; }
.kayaPnl img{ border:1px solid #969392; margin-left:auto; margin-right:auto; display:block; }

.bikePnl{ float:left; background:url(../images/karamea_biking_sidebar.png) no-repeat 0 0; width:229px; height:209px; margin:0 0 20px 0; }
.bikePnl img{ border:1px solid #969392; margin-left:auto; margin-right:auto; display:block; }

.bookBtnOne{ margin:8px 12px 0 0; float:right; }
.bookBtnOne a{ font:bold 12px/26px Arial, Helvetica, sans-serif; text-align:center; background:url(../images/bookBtn1.png) no-repeat 0 0; width:79px; height:26px; display:block; color:#fff; text-decoration:none; }
.bookBtnOne a:hover{ background:url(../images/bookBtn1H.png) no-repeat 0 0; width:79px; height:26px; }

.footerPnl{ float:left; width:100%; position:relative; margin-bottom:20px; margin-top:20px; }
.footerPnl img{ width:100%; }
.footerPnlInr{ position:absolute; width:100%; min-height:27px; background:url(../images/footerBg.png) repeat 0 0; left:0; bottom:0; float:left; }
.footerPnlInr ul{ padding:7px 0 0 10px; float:left; }
.footerPnlInr ul li{ float:left; list-style:none; }
.footerPnlInr ul li a{ text-decoration:none; font:normal 15px/15px Arial, Helvetica, sans-serif; color:#fff; padding:0 10px; display:block; border-right:1px solid #fff; }
.footerPnlInr ul li a:hover{ text-decoration:underline; }
.footerPnlInr p{ color:#398b03; font:normal 11px/15px Arial, Helvetica, sans-serif; float:right; text-align:right; padding:9px 10px 7px 0; }

.galler_name{ font:normal 16px/20px Arial, Helvetica, sans-serif; color:#414040; margin: 0px; padding: 20px 10px 0 0; float: right;  }


.normal_text{ font:normal 14px/18px Arial, Helvetica, sans-serif; color:#414040;}
.red{font:normal 14px/18px Arial, Helvetica, sans-serif; color:#ff0000;}


.cont-input{
	width:280px;
	height:23px;
	border: 1px solid #d8e7c1;
	font:normal 13px/23px Arial, Helvetica, sans-serif;
	color:#666666;
	background-color:#fff;
	padding-left:3px;
}

.cont-textarea{
	width:400px;
	height:120px;
	border:1px solid #d8e7c1;
	font:normal 13px/23px Arial, Helvetica, sans-serif;
	color:#666666;
	background-color:#fff;
	padding-left:3px;
	resize:none;
}

.submit_button{
	border: 1px solid #3e3d3d;
	font:normal 13px/23px Arial, Helvetica, sans-serif;
	color:#ffffff;
	background-color:#3e3d3d;
	
}






@media screen and (max-width: 1002px) {
.mainDiv{ margin:0 auto; width:100%; }
.mainDivInr{ float:left; width:98%; background:url(../images/transBg.png) repeat 0 0; margin:0 1%; }

.headerLeft{ float:left; width:100%; background:url(../images/karamea_headerLeftBg.png) no-repeat center bottom; padding:0 0 100px 0; }
.logo{ float:none; margin:15px auto 10px; width:190px; height:146px; clear:both; }
.logo a{ text-indent:-9999px; background:url(../images/karamea_logo.png) no-repeat 0 0; width:190px; height:146px; display:block; }
.headerLeft p br{ display:none; }

.bannerPnl{ position:relative; float:none; width:746px; height:372px; background:url(../images/bannerBg.png) no-repeat 0 0; margin:10px auto; padding:11px 0 0 11px; clear:both; }

.topNavi{ float:left; width:100%; padding:0 0 0 0; margin-top:-50px; }
.topNavi{ float:left; width:100%; padding:15px 0 0 0; }
.topNavi ul{ float:left; }
.topNavi ul li{ float:left; list-style:none; margin:0 1px 0 0; }
.topNavi ul li a{ color:#0c5184; text-decoration:none; font:normal 23px/50px 'futura_mdcn_btmedium', Arial, Helvetica, sans-serif; padding:0 10px 50px; display:block; }
.topNavi ul ul li a:hover, .topNavi ul ul li.current a{ color:#fff; text-decoration:none; background:url(../images/mnuHvr.png) repeat-x 0 0; }


.bodyContent{ float:left; width:100%; padding:0 0 50px 0; margin:0; font:normal 16px/20px Arial, Helvetica, sans-serif; color:#414040; }
.rtPnl{ float:none; width:100%; margin:0 auto; clear:both; }
.photoGlry{ float:left; background:url(../images/karamea_photo_sidebar.png) no-repeat 0 0; width:229px; height:185px; margin:10px; }

.kayaPnl{ float:left; background:url(../images/karamea_kayaking_sidebar.png) no-repeat 0 0; width:229px; height:209px; margin:10px; }
.bikePnl{ float:left; background:url(../images/karamea_biking_sidebar.png) no-repeat 0 0; width:229px; height:209px; margin:10px; }
}

@media screen and (max-width: 800px) {
.bannerPnl{ position:relative; float:none; width:100%; height:auto; background:#fff; margin:10px auto; padding:0; clear:both; }
ul.rslides_tabs{ position:absolute; left:10px; bottom:10px; z-index:99; }
.bookNowBtn{ position:absolute; right:0; bottom:0; width:100px; height:110px; z-index:99; }
.bookNowBtn img{ width:100px; height:110px; }

.topNavi{ float:left; width:100%; padding:10px 0 0 0; margin-top:0; }
.topNavi ul{ float:left;  }
.topNavi ul li{ float:left; list-style:none; margin:0 1px 0 0; position:relative; }
.topNavi ul li a{ color:#0c5184; text-decoration:none; font:normal 23px/23px 'futura_mdcn_btmedium', Arial, Helvetica, sans-serif; padding:0 15px; display:block; }
.topNavi ul li a span{ display:block; font-size:40px; line-height:45px; }

.topNavi ul li:hover > ul{ display:block; position:absolute; width:200px; background:#fff; }
.topNavi ul li ul{ display:none; position:absolute; }
.topNavi ul ul li a:hover, .topNavi ul li.current a{ color:#fff; text-decoration:none; background:url(../images/mnuHvr.png) repeat-x 0 0; }
.topNavi ul ul{ float:left; list-style:none; margin:0 1px 0 0; display:block; }
.topNavi ul ul li{ float:none; list-style:none; }
.topNavi ul ul li a{ color:#0c5184; text-decoration:none; font:normal 20px/30px 'futura_mdcn_btmedium', Arial, Helvetica, sans-serif; padding:0 15px ; display:block; }
}


@media screen and (max-width: 630px) {
.bodyContent img.contBtomPic{ width:100%; margin-top:10px; padding:5px; background:#fff; }
}

@media screen and (max-width: 480px) {
.bodyContent img.contBtomPic{ width:100%; margin-top:10px; padding:5px; background:#fff; }

.photoGlry{ float:none; background:url(../images/karamea_photo_sidebar.png) no-repeat 0 0; width:229px; height:185px; margin:10px auto; clear:both; }
.kayaPnl{ float:none; background:url(../images/karamea_kayaking_sidebar.png) no-repeat 0 0; width:229px; height:209px; margin:10px auto; clear:both; }
.bikePnl{ float:none; background:url(../images/karamea_biking_sidebar.png) no-repeat 0 0; width:229px; height:209px; margin:10px auto; clear:both; }


.headerLeft{ float:left; width:100%; background:none; padding:0 0 20px 0; }
.headerLeft p{ color:#101010; font:bold 15px/20px Arial, Helvetica, sans-serif; text-align:center; }
.headerLeft p br{ display:inline; }

.topNavi ul li a span{ display:block; font-size:25px; line-height:35px; }

.bodyContent{ float:left; width:100%; padding:0 0 50px 0; margin:0; font:normal 14px/18px Arial, Helvetica, sans-serif; color:#414040; }
.bodyContent h1{ color:#339966; font:normal 35px/40px 'dcc_-_sharp_distress_blackRg', Arial, Helvetica, sans-serif; padding-bottom:10px; }
.bodyContent p{ font:normal 14px/18px Arial, Helvetica, sans-serif; color:#414040; text-align:left; padding:0 0 10px 0; }

.bodyContent img.mapPic{ margin-left:auto; margin-right:auto; display:block; clear:both; }


.footerPnl{ float:left; width:100%; position:relative; margin-bottom:20px; margin-top:100px; }
}

